# Generated by Django 4.0.7 on 2022-12-08 17:20

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("main", "0034_alter_mainpeoplepage_perex"),
    ]

    operations = [
        migrations.RenameField(
            model_name="mainhomepage",
            old_name="contact_newcomers",
            new_name="contact_newcomers_link",
        ),
        migrations.RenameField(
            model_name="mainhomepage",
            old_name="donation_page",
            new_name="donation_page_link",
        ),
        migrations.AddField(
            model_name="mainhomepage",
            name="contact_newcomers_text",
            field=models.TextField(
                blank=True,
                default="Nalodit se",
                null=True,
                verbose_name="Text na tlačítku pro zájemce o členství",
            ),
        ),
        migrations.AddField(
            model_name="mainhomepage",
            name="donation_page_text",
            field=models.TextField(
                blank=True,
                default="Darovat",
                null=True,
                verbose_name="Text na tlačítku pro příjem darů",
            ),
        ),
    ]
